Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 17:28:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">If the credit voucher is with me why should I contact you?</div>
<div dir="auto">I can go directly with the voucher to your store.</div>
<div dir="auto">I lost the voucher, and I seek your support for this.</div>
<div dir="auto">If you can provide your concerned Manager’s contact details, I shall write a request to them.</div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Jun 2021 at 3:43 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sunil,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that as this is an store purchase so we are unable to check without the credit voucher number so we would request you to kindly Share the credit voucher .<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sunil</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626337